Bug 83966 - Update port: x11-themes/metacity-theme-microgui was apparently unfetchable
Summary: Update port: x11-themes/metacity-theme-microgui was apparently unfetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jeremy Messenger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-07-23 23:00 UTC by Douglas Thrift
Modified: 2005-07-25 07:26 UTC (History)
0 users

See Also:


Attachments
file.diff (1.04 KB, patch)
2005-07-23 23:00 UTC, Douglas Thrift
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2005-07-23 23:00:30 UTC
Date: Sat, 23 Jul 2005 13:42:55 -0400
From: Kris Kennaway <kris@obsecurity.org>
To: douglas@douglasthrift.net
Subject: [ports-i386@FreeBSD.org: metacity-theme-microgui-1.0 failed on i386 4]

FYI; can you please investigate and/or report to the developers?  If
you are already aware of this problem but do not yet have a fix,
please mark the port BROKEN in the appropriate case, so that users do
not unexpectedly encounter it.

See http://pointyhat.freebsd.org for the full log.

Thanks,
Kris

----- Forwarded message from User Ports-i386 <ports-i386@FreeBSD.org> -----

X-Original-To: kkenn@localhost
Delivered-To: kkenn@localhost.obsecurity.org
X-Original-To: kris@FreeBSD.org
Delivered-To: kris@FreeBSD.org
Date: Sat, 23 Jul 2005 08:31:24 GMT
From: User Ports-i386 <ports-i386@FreeBSD.org>
To: krion@FreeBSD.org, kris@FreeBSD.org
Subject: metacity-theme-microgui-1.0 failed on i386 4
X-UIDL: %+A!!4]U!!`D9!!9!a!!
X-Bogosity: Ham, tests=bogofilter, spamicity=0.000000, version=0.94.14

building metacity-theme-microgui-1.0 on gohan26.freebsd.org
in directory /x/tmp/4/chroot/61172
maintained by: douglas@douglasthrift.net
port directory: /usr/ports/x11-themes/metacity-theme-microgui
build started at Sat Jul 23 08:26:07 GMT 2005
FETCH_DEPENDS=
PATCH_DEPENDS=
EXTRACT_DEPENDS=
BUILD_DEPENDS=XFree86-libraries-4.5.0.tgz expat-1.95.8_3.tgz fontconfig-2.2.3,1.tgz freetype2-2.1.10.tgz pkgconfig-0.17.2.tgz
RUN_DEPENDS=XFree86-libraries-4.5.0.tgz expat-1.95.8_3.tgz fontconfig-2.2.3,1.tgz freetype2-2.1.10.tgz pkgconfig-0.17.2.tgz
add_pkg
================================================================
====================<phase 1: make checksum>====================
=> MCity-microGUI.tar.gz doesn't seem to exist in /tmp/distfiles/gnome2.
=> Attempting to fetch from ftp://ftp-master.freebsd.org/pub/FreeBSD/ports/distfiles/gnome2/.
fetch: ftp://ftp-master.freebsd.org/pub/FreeBSD/ports/distfiles/gnome2/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://pointyhat.freebsd.org/pub/FreeBSD/distfiles/gnome2/.
fetch: ftp://pointyhat.freebsd.org/pub/FreeBSD/distfiles/gnome2/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.belnet.be/mirror/ftp.gnome.org/teams/art.gnome.org/themes/metacity/.
fetch: ftp://ftp.belnet.be/mirror/ftp.gnome.org/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from http://ftp.linux.org.uk/mirrors/ftp.gnome.org/teams/art.gnome.org/themes/metacity/.
fetch: http://ftp.linux.org.uk/mirrors/ftp.gnome.org/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: Not Found
=> Attempting to fetch from ftp://ftp.no.gnome.org/pub/GNOME/teams/art.gnome.org/themes/metacity/.
fetch: ftp://ftp.no.gnome.org/pub/GNOME/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://ftp.dit.upm.es/linux/gnome/teams/art.gnome.org/themes/metacity/.
fetch: ftp://ftp.dit.upm.es/linux/gnome/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from http://ftp.rpmfind.net/linux/gnome.org/teams/art.gnome.org/themes/metacity/.
fetch: http://ftp.rpmfind.net/linux/gnome.org/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: Not Found
=> Attempting to fetch from ftp://ftp.dataplus.se/pub/linux/gnome/teams/art.gnome.org/themes/metacity/.
fetch: ftp://ftp.dataplus.se/pub/linux/gnome/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: Operation timed out
=> Attempting to fetch from ftp://ftp.cse.buffalo.edu/pub/Gnome/teams/art.gnome.org/themes/metacity/.
fetch: ftp://ftp.cse.buffalo.edu/pub/Gnome/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from http://ftp.unina.it/pub/linux/GNOME/teams/art.gnome.org/themes/metacity/.
fetch: http://ftp.unina.it/pub/linux/GNOME/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: Not Found
=> Attempting to fetch from http://www.gtlib.cc.gatech.edu/pub/gnome/teams/art.gnome.org/themes/metacity/.
fetch: http://www.gtlib.cc.gatech.edu/pub/gnome/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: Not Found
=> Attempting to fetch from http://archive.progeny.com/GNOME/teams/art.gnome.org/themes/metacity/.
fetch: http://archive.progeny.com/GNOME/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: Not Found
=> Attempting to fetch from http://www.zentek-international.com/mirrors/gnome/teams/art.gnome.org/themes/metacity/.
fetch: http://www.zentek-international.com/mirrors/gnome/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: Not Found
=> Attempting to fetch from ftp://ftp.dti.ad.jp/pub/X/gnome/teams/art.gnome.org/themes/metacity/.
fetch: ftp://ftp.dti.ad.jp/pub/X/gnome/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://www.t.ring.gr.jp/pub/X/gnome/teams/art.gnome.org/themes/metacity/.
fetch: ftp://www.t.ring.gr.jp/pub/X/gnome/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from http://www.t.ring.gr.jp/archives/X/gnome/teams/art.gnome.org/themes/metacity/.
fetch: http://www.t.ring.gr.jp/archives/X/gnome/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: Not Found
=> Attempting to fetch from ftp://ftp.kddlabs.co.jp/pub/GNOME/teams/art.gnome.org/themes/metacity/.
fetch: ftp://ftp.kddlabs.co.jp/pub/GNOME/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from http://public.planetmirror.com/pub/gnome/teams/art.gnome.org/themes/metacity/.
fetch: http://public.planetmirror.com/pub/gnome/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: Not Found
=> Attempting to fetch from ftp://ftp.mirrorservice.org/sites/ftp.gnome.org/pub/GNOME/teams/art.gnome.org/themes/metacity/.
fetch: ftp://ftp.mirrorservice.org/sites/ftp.gnome.org/pub/GNOME/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from http://ftp.gnome.org/pub/GNOME/teams/art.gnome.org/themes/metacity/.
fetch: http://ftp.gnome.org/pub/GNOME/teams/art.gnome.org/themes/metacity/MCity-microGUI.tar.gz: Not Found
=> Attempting to fetch from ftp://ftp-master.freebsd.org/pub/FreeBSD/ports/distfiles/gnome2/.
fetch: ftp://ftp-master.freebsd.org/pub/FreeBSD/ports/distfiles/gnome2/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Attempting to fetch from ftp://pointyhat.freebsd.org/pub/FreeBSD/distfiles/gnome2/.
fetch: ftp://pointyhat.freebsd.org/pub/FreeBSD/distfiles/gnome2/MCity-microGUI.tar.gz: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /tmp/distfiles/gnome2 and try again.
*** Error code 1

Stop in /a/ports/x11-themes/metacity-theme-microgui.
================================================================
build ended at Sat Jul 23 08:31:19 GMT 2005


----- End forwarded message -----
Comment 1 Jeremy Messenger freebsd_committer 2005-07-25 07:15:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mezz

I'll take this.
Comment 2 Jeremy Messenger freebsd_committer 2005-07-25 07:25:36 UTC
State Changed
From-To: open->closed

Committed, thanks! In future, please explain in your own word for what you 
have made the changes in the patch rather than copy and paste from Kris's 
report bug of email.